body {
	margin:0px;
	padding:0px;
	font-size: 15pt;
}

table {
	border-collapse:collapse;
	font-size: inherit;
}

table .header td {
	background: #aadddd;
	font-weight: bold;
}

table td.header {
	background: #aadddd;
	font-weight: bold;
}

table td {
	padding:4px;
	border: 1px solid #000000;
	background: #eeeeee;
}

table .highlight td {
	background: #ffffcc;
}

input {
	font-size: inherit;
}
